Liostaigh — Catagóirí
Féach ar an gcrann catagóir agus sonraí na catagóire.
GET
/api/v1/categoriesIarratas cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/categories?limit=20' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Freagra
{
"data": [
{
"created_at": "2026-01-01T12:00:00Z",
"id": "example",
"is_available": true,
"is_visible": false,
"name": "Example",
"number": "example",
"parent_id": null,
"slug": "example",
"updated_at": "2026-01-01T12:00:00Z",
"version": 1
}
],
"meta": {
"locale": "en",
"market_code": "PL",
"market_id": "example",
"pagination": {
"has_more": false,
"limit": 20,
"next_cursor": null
},
"request_id": "example"
}
}
Ceadanna riachtanacha
- Fíordheimhniú
- Comhartha rochtana
- Ar fáil ó
- STANDARD
- Cead na heochrach
- Féach ar na catagóirí
catalog.category:read